Java Plugin 1.3.1_02

Dieses Thema im Forum "Software allgemein" wurde erstellt von Fivetoone, 24. November 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Fivetoone

    Fivetoone Byte

    Registriert seit:
    15. Mai 2002
    Beiträge:
    13
    Hallo Leute
    Ich hab das Problem dass eine Homepage beim Öffnen
    hängen bleibt - und zwar während das Java- Applet geladen wird.
    Gibt es neuere Versionen als oben genannt (1.3.1_02) oder liegt
    es am Browser, es geht weder mit Netscape 6.0 noch mit dem Explorer.
     
  2. motorboy

    motorboy Megabyte

    Registriert seit:
    16. April 2001
    Beiträge:
    1.707
    habs auch mal getestet mit opera 6.05 und sun java 1.4.0_01 ich komme bis zu "Willkommen im Internet-Lotto-Spielsystem" dann bleibt er stecken - glglgl

    aber
    opera Version 7.0 Build 2345 (beta) läuft
    (habe im moment beide opera gleichzeitig laufen erst 6.05 dann den 7.0 beta gestartet - Win98SE)

    ich liebe es wenn ein plan funktioniert ;-)
     
  3. Geertakw

    Geertakw Kbyte

    Registriert seit:
    25. Februar 2001
    Beiträge:
    418
    spielen\' liegt ein Java-Script, das nicht funzt.
    Das Liegt aber eindeutig nicht an Java!
    Nota bene : Java-Script <> JAVA!!!
    Wahrscheinlich nur schlampig programmiert.
    Bei dem Inhalt ist das aber eh uninteressant.
    Wenn Leute, die etwas verkaufen wollen, nicht in der
    Lage sind Ihre Angebote auch zugänglich zu machen, sollte
    man deren Kompetenz bezweifeln - nicht nur was das
    Programmieren angeht - und sie und die Angebote ignorieren.

    Gruß Geert
    [Diese Nachricht wurde von Geertakw am 26.11.2002 | 22:07 geändert.]
     
  4. Fivetoone

    Fivetoone Byte

    Registriert seit:
    15. Mai 2002
    Beiträge:
    13
    Soweit - so gut
    Lustig wird}s erst wenn Du in der Startseite "Lotto"anwählst,dann nach unten scrollen und "spielen" auswählen.
    Gruß
    Klaus
     
  5. Plinius

    Plinius Viertel Gigabyte

    Registriert seit:
    18. Oktober 2001
    Beiträge:
    2.811
    Seite funktioniert (IE 6 auf aktuellem Stand)
     
  6. Thomas S.

    Thomas S. Halbes Megabyte

    Registriert seit:
    17. Oktober 2001
    Beiträge:
    648
    Also ich nehme Mozilla 1.3a mit Java 1.4.1 und kann die Seite darstellen. Ich sehe unten eine Navigation wo man verschiedene Dinge anwählen kann und oben ein Bild. Es scheint nicht, als ob etwas fehlt.

    MfG Thomas
     
  7. Fivetoone

    Fivetoone Byte

    Registriert seit:
    15. Mai 2002
    Beiträge:
    13
    Sorry - muss natürlich lotto-e.de
    heißen.
     
  8. Thomas S.

    Thomas S. Halbes Megabyte

    Registriert seit:
    17. Oktober 2001
    Beiträge:
    648
    Du Homepage wird bei mir nicht gefunden. Ist das richtig geschreiben? Und setze bitte mal ein http:// vor dem Link, dann kann man ihn auch anklicken, oder mit Type Ahead auswählen ;-)

    MfG Thomas
     
  9. Fivetoone

    Fivetoone Byte

    Registriert seit:
    15. Mai 2002
    Beiträge:
    13
    Danke für den Tipp:
    ich hab jetzt die Version 1.41 geladen -
    leider funktioniert die Homepage
    (www.lotte-e.de) immer noch nicht.
    Wahrscheinlich Schrottprogrammierung.
    Es geht weder mit IE noch mit NS 6.2
    Trotzdem Danke und Ciao
     
  10. it-praktikant

    it-praktikant Megabyte

    Registriert seit:
    5. August 2002
    Beiträge:
    1.176
    Uh, da ist doch tatsächlich eine Version an mir vorbei gegangen ;-) *lach* mensch, die welt zieht an mir vorbei :-)

    nicht übel nehmen, nur Spaß :-D

    Gibt ja auch eine Version nach der anderen. Komme kaum nach die neuen befehle zu lernen, schon gibt es wieder neue Funktionen. :-o
     
  11. ManniBear

    ManniBear Megabyte

    Registriert seit:
    23. Februar 2002
    Beiträge:
    1.970
    Aktuell ist die 1.4.1_01. Zu finden hier:
    http://java.sun.com/j2se/1.4.1/download.html

    Mfg Manni
     
  12. it-praktikant

    it-praktikant Megabyte

    Registriert seit:
    5. August 2002
    Beiträge:
    1.176
    Java 2 gibt es schön seit Längerem in der Version 1.4.0. Aber wenn die 1.3.1 nicht läuft, warum denkst du läuft die 1.4.0??? Das läge dann eher am IE. Oder erneuere einfach eben dein Java Plugin.

    Ciao it.
    [Diese Nachricht wurde von it-praktikant am 24.11.2002 | 21:17 geändert.]
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen